ISCS#FEP - Task #2710
Feature # 1848 (Resolved): 3.100scriptl000

3.100scripti 0000000 00D
11/14/2022 04:02 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

11/14/2022
11/14/2022
100%

0.00 hour
0.00 hour

Description
tb1004_devicellOOOF1004 FAULTTOTALOOOOOOMintOOOOOOOO0OOOD

0oooooooooooo

00000tb1004_devicelOOO0OOOO0F1003_APPSYSCODENNN

History

#1 - 11/14/2022 04:02 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/16/2022 07:03 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
